## golang-github-moby-patternmatcher 0.5.0

=== debian/changelog ===
golang-github-moby-patternmatcher (0.5.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Oct 2022 02:47:44 +0800

golang-github-moby-patternmatcher (0.5.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 11 Oct 2022 01:02:09 +0800
