=== debian/control ===
Source: golang-github-moby-patternmatcher
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-patternmatcher
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-patternmatcher.git
Homepage: https://github.com/moby/patternmatcher
XS-Go-Import-Path: github.com/moby/patternmatcher

Package: golang-github-moby-patternmatcher-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: pattern matcher implemented in Go
 PatternMatcher allows checking paths against a list of patterns.
