## golang-github-moby-patternmatcher 0.6.0

=== debian/changelog ===
golang-github-moby-patternmatcher (0.6.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Aug 2024 23:32:36 +0530

golang-github-moby-patternmatcher (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 May 2024 20:35:52 -0400
